body
{
  background-color:#FFFFFF;
  color: #606060;
  font-family: Arial, Helvetica, sans-serif;
  margin: 30px 0 0 0;
}
h1 { text-align: center; }
h1, h2, h3, h4 { color: #800000; }
span.small { font-size: 0.75em; }
form { color: #800000; }
div#content
{
  margin: 0 2em 3em 5em;
}
td
{
  padding:25px;
  text-align: center;
}
table
{
  border-style: none;
  border-collapse: collapse; 
}
table.menubar {
  width: 75%;
  margin-left: auto;
  margin-right: auto;
  font-size: 1.15em; 
}
a { text-decoration:none; }
a:visited, a:link { color: #800000; }

span.shorthead { display: inline-block; width: 5em;}
span.long { display: inline-block; width: 16em;}
.explain { font-style: italic; }
ul.participants { color: #606060; text-align: left;}

hr {
  text-align: center;
  align: center;
  color: #606060;
  background-color: #606060;
  height: 2px;
  width: 90%;
  border: 0;
}